
GIS - Support #7397

Deletion of well id 122, Revelation Farm

09/01/2019 14:28 - Pavneet Kaur

Status: Closed Start date: 09/01/2019

Priority: Normal Due date:  

Assignee: Giulio Di Anastasio % Done: 0%

Category:  Estimated time: 0.10 hour

Target version:  Spent time: 0.10 hour

Description

Cannot figure out how this well got deleted from GISAF. Added it back again, the levels didn't go missing. Also added the Water

service well.

History

#1 - 10/01/2019 08:17 - Giulio Di Anastasio

- Status changed from New to In Progress

- Estimated time set to 0.10 h

Dear Pavneet,

I deleted this well, I don’t remember why, I will try to recollect my memory

My apologies for not informing and keeping track of it!

Giulio

#2 - 06/02/2019 08:44 - Pavneet Kaur

- Status changed from In Progress to Closed

added it back.
